﻿.menu 
{
	width: 145px;	
}

.menu a:hover
{
	color: #ffffff;
}

.menu-static-item
{
	padding:0;
}

.menu-static-item a
{
	display:block;
	padding:4px;
}

.menu-dynamic-hover
{
}

.menu-dynamic
{
}

.menu-static-selected
{
	background-color:#d1e1f1;
}

.menu-dynamic-selected
{
}

.menu-dynamic-item
{
}

.menu-static-hover
{
	color: #ffffff;
	background-color: #1f5f9d;
}
